Page MenuHomePhabricator

Change the logo of Sindhi Wikipedia
Closed, ResolvedPublic

Description

I request for the change of logo of Sindhi Wikipedia. New file to be changed is available in Category:Sindhi Wikipedia logo and at Wikimedia Commons, its title is File:Wikipedia-logo sindhi-v2-sd.svg.

consensus:
https://sd.wikipedia.org/wiki/Wikipedia:نياتي_باب#%D9%84%D9%88%DA%AF%D9%88_%D8%AC%D9%8A_%D8%AA%D8%A8%D8%AF%D9%8A%D9%84%D9%8A%D8%A1%D9%8E_%D9%84%D8%A7%D8%A1%D9%90_%DA%BE%D9%85%D8%A7%D9%8A%D8%AA_%DA%AF%DA%BE%D8%B1%D8%A8%D9%84_%D8%A2%DA%BE%D9%8A

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2018, 1:06 AM
Urbanecm claimed this task.Jan 29 2018, 6:26 AM
Urbanecm added a subscriber: Urbanecm.

Was it discussed by the community?

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJan 29 2018, 6:26 AM
Urbanecm moved this task from Backlog to Blocked on others on the User-Urbanecm board.
tomasz triaged this task as Low priority.Jan 29 2018, 6:07 PM
tomasz added a subscriber: tomasz.
BukhariSaeed raised the priority of this task from Low to Normal.Jan 30 2018, 11:43 AM
Urbanecm lowered the priority of this task from Normal to Low.Jan 30 2018, 11:47 AM

Do not change priority without discussing with assigned volunteer (in this case, me). Thank you for understanding.

BukhariSaeed updated the task description. (Show Details)Feb 3 2018, 6:05 AM
mehtab.ahmed added a comment.EditedFeb 4 2018, 7:15 PM

I think it has been a week now and we have five votes in favor of changing logo and none in opposition. Kindly change the logo.

Urbanecm added a comment.EditedFeb 7 2018, 10:44 PM

Great, tomorrow :). Thanks for poke at meta talk.page.

Change 409625 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Change logos for sdwiki

https://gerrit.wikimedia.org/r/409625

Change 409625 merged by jenkins-bot:
[operations/mediawiki-config@master] Change logos for sdwiki

https://gerrit.wikimedia.org/r/409625

Mentioned in SAL (#wikimedia-operations) [2018-02-13T14:37:16Z] <zfilipin@tin> Synchronized static/images/project-logos/: SWAT: [[gerrit:409625|Change logos for sdwiki (T185865)]] (duration: 00m 55s)

Urbanecm closed this task as Resolved.Feb 13 2018, 2:55 PM

I don't see changed logo on sdwiki.

logo is updated check once again. Thanks